## librem5-flash-image 0.0.2

=== requirements.txt ===
coloredlogs==7.3
python-jenkins==0.4.16
PyYAML==3.13
requests==2.20.0
tqdm==4.28
