=== debian/changelog ===
librem5-flash-image (0.0.2-1) unstable; urgency=medium

  * New upstream release 0.0.2
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * Upload to unstable

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 07 Nov 2021 21:22:00 +0000

librem5-flash-image (0.0+git20210714-1) experimental; urgency=medium

  * Initial release. Closes: #990724

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Wed, 14 Jul 2021 16:58:06 +0000
