=== debian/control ===
Source: librem5-flash-image
Section: contrib/admin
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>,
 Guido Günther <agx@sigxcpu.org>,
Build-Depends:
 debhelper-compat (= 13),
 appstream,
 flake8,
 help2man,
 python3,
 python3-coloredlogs,
 python3-jenkins,
 python3-requests,
 python3-tqdm,
 python3-yaml,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://source.puri.sm/Librem5/librem5-flash-image
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/librem5-flash-image.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/librem5-flash-image

Package: librem5-flash-image
Architecture: all
Depends:
 python3,
 python3-coloredlogs,
 python3-jenkins,
 python3-requests,
 python3-tqdm,
 python3-yaml,
 usbutils,
 uuu,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Image flashing tool for Librem 5 devices and related devices
 Scripts useful to for working with the Librem 5 and the
 Librem 5 Devkit.
 .
 These tools are useful on the host side (e.g. the machine
 you use to flash the image from). They are not useful on
 the Librem 5 or the Devkit itself.
