=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_install:
	PREFIX=/usr dh_auto_install

override_dh_auto_build:
	PREFIX=/usr dh_auto_build

override_dh_installudev:
	dh_installudev --name=librem5

execute_before_dh_installman:
	help2man -N --version-string=$(DEB_VERSION_UPSTREAM) \
		--name="Image flashing tool for Librem 5 devices" \
		scripts/librem5-flash-image > debian/librem5-flash-image.1
