=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/v(\d\S+)\/librem5-flash-image.*\.tar\.gz/librem5-flash-image-$1\.tar\.gz/g \
  https://source.puri.sm/Librem5/librem5-flash-image/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
