=== debian/changelog ===
librem5-flash-image (0.0.4-2) unstable; urgency=medium

  * data: Add missing metainfo fields (Closes: #1067089)
  * data: Avoid net access when checking metainfo
  * Fix lintian overrides
  * Bump standards version to 4.6.2

 -- Guido Günther <agx@sigxcpu.org>  Wed, 17 Apr 2024 08:25:17 +0200

librem5-flash-image (0.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 13 Jun 2023 15:07:19 +0200
