=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-requests,
  python3-tqdm,
  python3-yaml,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://source.puri.sm/Librem5/librem5-flash-image
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/librem5-flash-image.git
