## librem5-flash-image 0.0.5

=== data/Makefile ===
DATADIR = $(PREFIX)/share
METAINFO = sm.puri.librem5-flash-image.metainfo.xml

all: check

check:
	appstreamcli validate $(METAINFO)

install:
	install -d $(DESTDIR)$(DATADIR)/metainfo
	install -v -m 0644 $(METAINFO) $(DESTDIR)$(DATADIR)/metainfo
