=== scripts/Makefile ===
NULL =
SCRIPT = librem5-flash-image

SYMLINKS = \
  librem5-devkit-flash-image \
  librem5r2-flash-image \
  librem5r3-flash-image \
  librem5r4-flash-image \
  $(NULL)

BINDIR = $(PREFIX)/bin

check:
	flake8 librem5-devkit-flash-image
	python3 -m doctest librem5_flash_image.py

install:
	install -d $(DESTDIR)$(BINDIR)
	install -v -m 0755 $(SCRIPT) $(DESTDIR)$(BINDIR)
	for s in $(SYMLINKS); do \
	  ln -vsf $(SCRIPT) $(DESTDIR)$(BINDIR)/$$s ; \
	done
