=== debian/changelog ===
librem5-flash-image (0.0.5-1) unstable; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * New upstream release
  * d/control: Bump Standards-Version
  * d/control: Move python3-jenkins to recommends.
    The script can now run without python-jenkins.

  [ Guido Günther ]
  * Add superficial autopkgtest

 -- Sebastian Krzyszkowiak <dos@dosowisko.net>  Thu, 27 Mar 2025 22:02:02 +0100
