=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-requests,
  python3-tqdm,
  python3-yaml,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://source.puri.sm/Librem5/librem5-flash-image
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/librem5-flash-image.git
@@ -27,7 +27,6 @@
 Depends:
  python3,
  python3-coloredlogs,
- python3-jenkins,
  python3-requests,
  python3-tqdm,
  python3-yaml,
@@ -35,6 +34,8 @@
  uuu,
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ python3-jenkins,
 Description: Image flashing tool for Librem 5 devices and related devices
  Scripts useful to for working with the Librem 5 and the
  Librem 5 Devkit.
