=== debian/tests/control ===
Test-Command: librem5-flash-image --help
Restrictions: superficial
Depends: @
