=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://source.puri.sm/Librem5/@PACKAGE@/tags?sort=updated_desc -/archive/v?\d[\d.]+/@PACKAGE@-@ANY_VERSION@.tar.gz
